@charset "utf-8";html{margin:0;padding:0;border:0;font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1.5;background:white;font-size:15px;color:#5f5f5f;font-family:'Poppins', sans-serif;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{text-align:left;font-weight:normal;float:none !important;}
table, th, td{vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after{content:'';}
blockquote, q{quotes:"" "";}
a,a:hover{text-decoration:none;outline:none;}
a img{border:none;}
:focus{outline:0;}
*{box-sizing:border-box;-mox-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;}
html{color:#222;font-size:1em;line-height:1.4;}
::-moz-selection{background:#004c93;text-shadow:none;color:#ffffff;}
::selection{background:#004c93;text-shadow:none;color:#ffffff;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
audio,
canvas,
iframe,
img,
svg,
video{vertical-align:middle;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
body{margin:0;padding:0;line-height:26px;font-size:15px;color:#363636;font-family:'Poppins', sans-serif;font-weight:400}
.container{max-width:1196px;margin:0px auto;padding-right:15px;padding-left:15px;}
.row:before,
.row:after ,.container:before{display:table;content:" ";}
.row:after,.container::after{clear:both;}
.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after ,.container:after{clear:both;}
.clearfix{*zoom:1;clear:both;}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after{display:table;content:" ";}
.clearfix{clear:both;}
.clearfix:after,
.container:after{clear:both;}
.left{float:left !important;}
.right{float:right !important;}
.img-responsive{display:block;max-width:100%;height:auto;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center,.text-center p{text-align:center !important;}
.img-responsive{max-width:100%;height:auto;display:block;}
p a{color:inherit;}
.header_bg{background:#dfe0e5;}
.logo-wrapper{padding:25px 0;float:left;}
.logo-wrapper a{display:block;}
.right-navbar{width:61%;float:right;}
ul.list-inline li{display:inline-block;padding:0px 5px;}
ul.list-inline.contact-list li{color:#363636;float:left;padding:40px 0px 40px 30px;width:50%;}
ul.list-inline.contact-list li a{color:#363636;}
ul.list-inline.contact-list li i,.call_us_block i{width:37px;height:37px;border:1px solid #acacac;text-align:center;line-height:37px;border-radius:50% !important;float:left;margin-right:10px;font-size:18px;color:#6f6f6f;background-color:#ffffff;margin-top:5px;}
div.addreass{font-size:18px;color:#363636;}
.search-container{position:relative;padding:0px;float:right;z-index:10;}
::-webkit-input-placeholder{color:#363636;}
:-ms-input-placeholder{color:#363636;}
::-moz-placeholder{color:#363636;}
:-moz-placeholder{color:#363636;}
.search-container input[type="text"]{border:1px solid #cccccc;border-radius:20px !important;min-height:43px;width:348px;background-color:#ffffff;font-size:15px;padding:10px 15px;color:#363636;}
.search-container:after{content:"\f002";position:absolute;right:20px;font-family:"FontAwesome";color:#7c7c7c;top:10px;font-size:13px;}
nav{background-color:#363636;min-height:56px;text-align:left;}
nav ul.menu{margin:0;padding:0;float:left;display:inline-block;list-style-type:none;}
.menu li{display:inline-block;position:relative;float:left;}
.menu > li > a{color:#c7c7c7;font-size:15px;display:block;text-transform:capitalize;position:relative;padding:15px 30px;line-height:26px;float:left;}
.menu > li:not(:last-child) > a:after{border-right:1px solid #4a4a4a;position:absolute;right:0;content:'';top:20px;height:15px;}
.menu > li:hover,.menu > li.active-pg{background-color:#ffffff;color:#162345}
.menu > li:hover a,.menu > li.active-pg > a{color:#162345}
.menu > li.active-pg > a:after{content:none;}
.call_us_block{position:relative;float:right;background-color:#d00022;padding:10px 30px;margin-top:-10px}
.call_us_block a{color:#e1e1e1;font-size:22px;display:block;line-height:100%;}
.call_us_block a span{font-size:14px;}
.call_us_block i{background-color:transparent;color:#ffffff;border-color:#ffffff}
.mrgl55{margin-left:55px;}
.call_us_block:after{content:'';position:absolute;left:100%;top:0%;width:0;height:0;border-left:15px solid #363636;border-right:15px solid transparent;border-top:15px solid transparent;clear:both;}
.call_us_block:before{content:'';position:absolute;left:-30px;top:0%;width:0;height:0;border-left:15px solid transparent;border-right:15px solid #363636;border-top:11px solid transparent;clear:both;}
.call_us_block a:hover{color:#ffffff}
.product_bg{background:#2f313b url(../images/name.png);padding:45px 0;width:100%;background-repeat:no-repeat;background-position:bottom center;}
.product_bg h3{font-size:30px;line-height:100%;font-weight:500;text-transform:capitalize;color:#ffffff;position:relative;}
.title-header{position:relative;padding-bottom:50px;}
.title-header span{position:relative;display:inline-block;}
.title-header span:after{content:"";position:absolute;height:5px;border-bottom:1px solid rgba(120,120,120,.20);top:15px;width:196px;left:100%;margin-left:20px;}
.title-header span:before{content:"";position:absolute;height:5px;border-bottom:1px solid rgba(120,120,120,.20);right:100%;margin-right:20px;top:15px;width:196px;}
.block_2{width:25%;;float:left;min-height:1px;padding:0 15px;}
.product_wrapper{display:block;background:#ffffff;padding:20px 0 5px 0;text-align:center;border-radius:2px;margin-bottom:22px;text-align:center;}
.product_wrapper img{display:inline-block;max-width:100%;padding-bottom:15px;}
.product_wrapper h4{border-bottom:1px solid #e1e1e1;padding:0 0 30px;color:#363636;font-size:16px;}
.testimonial_bg{background:url(../images/bg.jpg);width:100%;background-size:cover;background-position:100% 100%;position:relative;}
.testimonial_bg:after{background:url(../images/down-icon-img.png);position:absolute;left:50%;content:'';bottom:-32px;width:191px;height:46px;z-index:1;margin-left:-95px;}
.block_4{width:36.20%;float:left;}
.block_8{width:59.36%;float:right;}
.pd45{padding:45px 0}
.testimonial_bg h4{font-size:50px;color:#ffffff;font-weight:300;line-height:100%}
.testimonial_bg span.sub-title{color:#c1c4cb;line-height:26px;font-size:15px;}
.testimonial_bg h1{font-size:34px;color:#ffffff;line-height:40px;font-weight:300;text-transform:capitalize;margin-bottom:20px}
.testimonial_bg p{margin-bottom:30px;color:#ffffff;text-align:justify;}
.gr_overlay p{padding:50px}
.gr_overlay{background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuNSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjQiIG9mZnNldD0iMSIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCN2c2dnKSIgLz48L3N2Zz4=);background-image:-webkit-gradient(linear, 0% 0%, 0% 100%,color-stop(0, rgba(255, 255, 255, 0.25)),color-stop(rgba(255, 255, 255, 0.01)));background-image:-webkit-repeating-linear-gradient(top,rgba(255, 255, 255, 0.25) 0%,rgba(255, 255, 255, 0.01) 100%);background-image:repeating-linear-gradient(to bottom,rgba(255, 255, 255, 0.25) 0%,rgba(255, 255, 255, 0.01) 100%);background-image:repeating-linear-gradient(to bottom,rgba(255, 255, 255, 0.25) 0%,rgba(255, 255, 255, 0.01) 100%);background-image:-ms-repeating-linear-gradient(top,rgba(255, 255, 255, 0.25) 0%,rgba(255, 255, 255, 0.01) 100%);padding:45px 0;margin-bottom:48px;}
.mrgb0{margin-bottom:0px !important}
.cl-name{margin:30px 0}
.cl-name span{font-size:16px;color:#ffffff;line-height:26px;position:relative;}
.cl-name span:after{position:absolute;content:'';width:76px;height:1px;left:100%;top:13px;margin-left:20px;background-color:#ffffff}
.cl-name span:before{position:absolute;content:'';width:76px;height:1px;right:100%;top:13px;margin-right:20px;background-color:#ffffff}
.btn-read-more{background-color:#ffffff;font-size:16px;color:#363636;line-height:22px;padding:17px 20px;display:inline-block;min-width:178px;min-height:57px;text-align:center;position:relative;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;-webkit-transform:perspective(1px) translateZ(0);transform:perspective(1px) translateZ(0);box-shadow:0 0 1px transparent;position:relative;background:#d00022;-webkit-transition-property:color;transition-property:color;-webkit-transition-duration:0.3s;transition-duration:0.3s;}
.btn-read-more:before{content:"";position:absolute;z-index:-1;top:0;bottom:0;left:0;right:0;background:#ffffff;-webkit-transform:scaleY(1);transform:scaleY(1);-webkit-transform-origin:50%;transform-origin:50%;-webkit-transition-property:transform;transition-property:transform;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}
.btn-read-more:hover:before{-webkit-transform:scaleY(0);transform:scaleY(0);}
.btn-read-more:hover{color:#ffffff;}
.product_wrapper:hover h4{color:#d00022}
footer{background:#ffffff;position:relative;width:100%;padding:65px 0 0}
footer h4{font-size:18px;color:#162345;}
.block_ft_4{width:25%;float:left;display:inline-block;min-height:1px;margin-right:12.5%;padding:0 15px;}
.block_ft_4:last-child{margin-right:0px;}
ul.category-list{padding:0;margin:0}
ul.category-list li{list-style-type:none;position:relative;padding:7px 10px 7px 25px;border-bottom:1px solid #ccc;width:27%;float:left;display:inline-block;margin-right:9%;}
ul.category-list li a{color:#363636;font-size:14px;text-transform:uppercase;display:block;}
ul.category-list li:before{background:#162345;position:absolute;content:'';width:8px;height:8px;border-radius:50%;left:0;top:16px;}
ul.category-list li:nth-child(3n+3){margin-right:0;}
ul.category-list li:hover:before{background:#d00022}
ul.category-list li:last-child{margin-bottom:30px;}
ul.ft-links{list-style-type:none;padding:0;margin:0;}
ul.ft-links li{display:inline-block;}
ul.ft-links li a{font-size:15px;color:#162345;text-transform:uppercase;display:block;padding:5px 28px;position:relative;}
ul.ft-links li:not(:last-child) a:after{position:absolute;right:0;border-right:1px solid #e1e1e1;top:10px;content:'';height:15px;}
.ft_bg{background:url(../images/ft-line.jpg) repeat-x;width:100%;padding-bottom:77px;position:relative;min-height:343px;background-size:100% 100%;background-position:100% 100%;}
.ft_bg label{font-size:16px;text-transform:uppercase;color:#162345;line-height:26px;font-family:'Poppins', sans-serif;}
footer hr{margin:0 0 30px;border-color:#e1e1e1;}
ul.category-list li:hover a,.ft-contact-list li a:hover,ul.ft-links li a:hover{color:#d00022}
.ft-contact-list{list-style-type:none;margin-top:44px;}
.ft-contact-list li i,.meet-time i{width:36px;height:36px;text-align:center;line-height:36px;border-radius:50%;background:#d00022;color:#ffffff;font-size:15px;margin-right:15px;float:left;}
.ft-contact-list li i.fa-map-marker,.ft-contact-list li i.fa-phone{font-size:20px}
.ft-contact-list li div,.meet-time div{margin-left:58px;line-height:24px;min-height:75px;}
.ft-contact-list li ,.ft-contact-list li a{font-size:16px;color:#363636;}
.ft-contact-list.right-side-list li div,.meet-time div{margin-left:0;}
.mrgb30{margin-bottom:30px !important}
.ft-contact-list li{padding:0px 0 30px;}
ul.ft-contact-list.right-side-list li i{float:right;margin-left:15px;margin-right:0px;}
.pd30{padding:30px 0}
.ft_bg .col_sm_3{width:25%;float:left;padding:0 15px;}
.mrgr13{margin-right:13%;}
.ft-bottom{background:url(../images/divider.png) repeat-x;width:100%;height:1px;}
.ft-bottom p{text-align:center;padding:30px 0;line-height:120%;font-size:16px;}
.hvr-underline-reveal >a{display:inline-block;-webkit-transform:perspective(1px) translateZ(0);transform:perspective(1px) translateZ(0);position:relative;overflow:hidden;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.hvr-underline-reveal >a:before{content:"";position:absolute;z-index:-1;left:0;right:0;bottom:0;background:#bf0624;height:3px;-webkit-transform:translateY(3px);transform:translateY(3px);-webkit-transition-property:transform;transition-property:transform;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}
.hvr-underline-reveal:hover a:before,
.hvr-underline-reveal:focus a:before,
.hvr-underline-reveal:active a:before,
.menu > li.hvr-underline-reveal.activemenu a:before{-webkit-transform:translateY(0);transform:translateY(0);}
ul.sub-menu{background:rgba(255, 255, 255, 0.92);display:none;position:absolute;top:100%;left:0;width:600px;text-align:left!important;z-index:10;padding-left:10px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);}
ul.sub-menu.product-menu li{width:50%;float:left;padding:7px 10px 7px 25px;position:relative;}
ul.sub-menu.product-menu li a{color:#363636;font-size:14px;}
ul.menu > li:hover ul.sub-menu{display:block;}
ul.sub-menu.product-menu li:hover a{color:#162345}
.product_sidebar{position:relative;}
ul.sub-menu.product-menu li:before,
.product_sidebar ul.product-list li:before,.about_list li:before{color:#7b7a76;position:absolute;left:5px;top:12px;content:"\f061";font-size:12px;font:normal normal normal 14px/1 FontAwesome;}
ul.list-inline.contact-list li a:hover{color:#d00022}
.nav-toggle{display:block;border-radius:5px;background-color:transparent;float:right;height:40px;width:40px;cursor:pointer;padding:0;margin:8px 10px;}
.nav-toggle span{position:relative;display:block;height:2px;width:100%;margin-top:8px;background-color:#ffffff;transition:all .25s;}
.nav-toggle ,ul.list-inline.contact-list li:last-child{display:none;}
.visible-mb,.meet-time i{display:none;}
.mysubmenu{display:none;}
ul.menu li:hover > a > i.fa.fa-angle-down, ul.menu li > a >i.fa.fa-angle-down.sks_custom.openedmenu{-webkit-transform:rotateZ(180deg);-moz-transform:rotateZ(180deg);-o-transform:rotateZ(180deg);-ms-transform:rotateZ(180deg);transform:rotateZ(180deg);}
ul.menu li > a > i.fa.fa-angle-down{margin-left:10px;}
ul.menu li > a >i.fa.fa-angle-down.sks_custom.closemenu{-webkit-transform:rotateZ(0deg);-moz-transform:rotateZ(0deg);-o-transform:rotateZ(0deg);-ms-transform:rotateZ(0deg);transform:rotateZ(0deg);}
.in_header_bg{background:url(../images/inner-banner.jpg);width:100%;background-size:cover;padding:60px 0;position:relative;min-height:221px;}
.in_header_bg h3,.in_header_bg h1{color:#ffffff;font-size:30px;text-transform:uppercase;font-weight:600;margin-bottom:23px;}
.product_sidebar h3{background:#d00022;font-size:24px;text-transform:capitalize;color:#ffffff;min-height:78px;padding:25px;margin-bottom:1px;}
.product_sidebar ul.product-list{position:relative;list-style-type:none;background:#ffffff;}
.product_sidebar ul.product-list li{padding:15px 10px 15px 55px;border-bottom:1px solid #d5d4d0;position:relative;border-left:4px solid transparent;webkit-transition:all ease-out 0.3s;-moz-transition:all ease-out 0.3s;-ms-transition:all ease-out 0.3s;transition:all ease-out 0.3s;}
.product_sidebar ul.product-list li a{color:#363636;font-size:16px;display:block;}
.col_sm_4{width:26.50%;float:left;padding:0 15px;display:inline-block;}
.content_bg{background:#2f313b;padding:60px 0}
.product_sidebar ul.product-list li:hover,.product_sidebar ul.product-list li.active{border-left-color:#d00022;background-color:#363636;border-bottom-color:#363636;}
.product_sidebar ul.product-list li:hover a,.product_sidebar ul.product-list li.active > a,.product_sidebar ul.product-list li.active:before ,
.product_sidebar ul.product-list li:hover:before,.about_list li:before{color:#ffffff}
.product_sidebar ul.product-list li:before,.about_list li:before{left:25px;top:20px;}
ul.breadcum{list-style-type:none;padding:0;margin:0;float:left;}
ul.breadcum li{position:relative;display:inline-block;font-size:16px;padding:13px 15px 13px 40px;background-color:#ffffff;color:#ffffff;line-height:26px;float:left;}
ul.breadcum li:after{position:absolute;content:'';right:-26px;border-top:26px solid transparent;border-bottom:26px solid transparent;border-left:26px solid #ffffff;top:0;z-index:1}
ul.breadcum li a{color:#000000;}
ul.breadcum li.active{background-color:#363636;}
ul.breadcum li.active:after{border-left:26px solid #363636;}
.breadcum li:before{position:absolute;content:'';right:-26px;border-top:26px solid transparent;border-bottom:26px solid transparent;border-left:26px solid #363636;top:0;z-index:1;}
ul.breadcum li a:hover{color:#d00022}
.breadcum li.active:before{border-left-color:#363636;left:100%;}
.go-back-btn{font-size:16px;color:#363636;float:right;min-height:35px;background-color:#ffffff;border-radius:30px;padding:12px 30px 12px 50px;position:relative;min-width:138px;text-align:center;line-height:22px;font-weight:500;-webkit-transition:all ease-out 0.3s;-moz-transition:all ease-out 0.3s;-ms-transition:all ease-out 0.3s;transition:all ease-out 0.3s;display:inline-block;text-transform:capitalize;z-index:2;position:absolute;top:50%;margin-top:-23px;right:355px;}
.go-back-btn:before{content:"\f177";position:absolute;top:13px;left:30px;color:#363636;font-size:14px;font-family:'FontAwesome';}
.go-back-btn:hover{background-color:#d00022;color:#ffffff}
.go-back-btn:hover:before{color:#ffffff}
.col_sm_8{width:72.69%;float:left;padding:0 15px;}
.pdl0{padding-left:0;}
.white_bg{background-color:#ffffff;padding:33px 33px;float:left;width:100%;}
.content_bg p{text-align:justify;margin-bottom:25px}
.img-offer{position:absolute;right:0;top:0}
.img-border{border:8px solid #ffffff;}
.about_img{position:relative;}
.about_img .about_caption{position:absolute;top:75px;left:0;right:0;width:50%;margin:0 auto;background-color:rgba(255,255,255,.95);padding:50px;z-index:1;}
.about_img .about_caption p{font-weight:400;font-size:30px;text-transform:uppercase;text-align:center;line-height:44px;font-family:'Oswald', sans-serif;margin-bottom:0;}
.gray_bg{background-color:#848383;}
.about_list{list-style-type:none;}
.about_list li{color:#ffffff;padding:15px 30px 15px 62px;position:relative;border-bottom:1px solid rgba(255,255,255,.20);}
.about_list li:before{top:20px;left:35px}
.gray_bg p{padding:15px 30px 15px 35px;color:#ffffff;margin-bottom:0;}
.recent_item_block{border-top:4px solid #ffffff;margin-bottom:30px}
.recent_item_block h4{background-color:#d00022;font-size:16px;list-style-type:26px;color:#ffffff;padding:20px 45px;text-align:center;}
.slider-for{background-color:#f2f2f2;position:relative;text-align:center;padding:25px 20px}
.slider_big_img img{margin:0 auto;max-width:100%;height:169px;}
.recent_item_block .slick-track{background-color:#f2f2f2;}
.thumb_img img{border:2px solid #363636;margin:0 auto}
.slick-slide{padding-bottom:15px;}
.slick-next{right:10px;background-image:url(../images/right_arrow.png);width:15px;height:13px;background-color:transparent;}
.thumbnails.slick-slide.slick-current.slick-active .thumb_img img{border-color:#d00022}
.slick-prev{left:10px;background-image:url(../images/left_arrow.png);width:15px;height:13px;background-color:transparent;}
.slick-next:before,.slick-prev:before{content:none;}
.slider-nav.slick-initialized.slick-slider.slick-dotted{display:block;width:100%;overflow:hidden;margin-bottom:0;height:115px;}
.slick-slide{margin:0 14px !important;}
.thumb_img img{display:block;width:87% !important;height:90px;}
.slick-prev, .slick-next{top:40% !important;}
.mrgt0{margin-top:0px !important}
.contact-title{font-size:26px;color:#000000;text-transform:capitalize;}
.white_bg .ft-contact-list li{width:25%;float:left;color:#363636;padding:0;padding:0 10px}
.white_bg .ft-contact-list li:not(:last-child){border-right:1px solid #dfe0e5;}
.white_bg .ft-contact-list li a{font-size:15px;}
.white_bg .ft-contact-list li i{float:none;margin-right:0;margin-bottom:25px;}
.white_bg .ft-contact-list li div{margin-left:0;font-size:15px;min-height:inherit;}
.white_bg .ft-contact-list li div label{margin-bottom:10px;display:inline-block;}
.pdlr0{padding-left:0 !important;padding-right:0 !important}
.hour_info{background-color:#d00022;padding:17px 15px;clear:both;}
.pdb20{padding-bottom:20px;}
.hour_info p{color:#ffffff;font-size:16px;margin-bottom:0;}
.half-left{width:50%;float:left;display:inline-block;min-height:1px;padding:0 15px;}
.form-input{width:100%;outline:none;border:0px;border-bottom:1px solid #d5d4d0;color:#363636;font-size:16px;padding:15px 10px;min-height:50px;font-family:'Poppins', sans-serif;margin-bottom:30px}
.full-width{width:100%;padding:0 15px;}
.captcha-btn{float:right;list-style:none;}
.captcha-btn > li{display:inline-block;float:left;vertical-align:top;}
.g-recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
.slider_caption{font-size:18px;text-align:center;text-transform:capitalize;padding:15px;}
.slider_caption a{color:inherit;}
.btn-submit{background-color:#d00022;font-size:16px;text-transform:uppercase;color:#ffffff;outline:none;border:0;min-height:50px;min-width:153px;text-align:center;cursor:pointer;margin-bottom:15px;border-radius:0px;-webkit-appearance:none;}
.btn-submit:hover{background:#363636;color:#ffffff;}
.map-border iframe{outline:10px solid #c5c6c8;width:100%;outline-offset:-10px;}
.pd3020{padding:30px 20px}
.pd20{padding:20px;}
.enq_title{background-color:#d00022;font-size:27px;color:#ffffff;min-height:50px;display:inline-block;padding:10px 25px}
.enq_title h4 > img{margin-right:12px;}
.enquire_form .form-input{background-color:#dfe0e5;border:0;margin-bottom:20px;padding:15px 20px}/**/.cta-wrapper{position:relative;background:url(../images/faq-img-1.jpg);width:100%;background-size:100% 100%;padding-top:43px;padding-left:37px;min-height:428px;overflow:hidden;}
.caption-exp{position:absolute;top:30px;width:40%;}
.caption-exp p{font-size:30px;color:#ffffff;font-weight:600;text-align:left;line-height:120%;text-transform:uppercase;}
.Call-text p{font-weight:normal;font-size:20px;color:#363636;text-align:center;}
.circle-wrap{position:absolute;right:0;bottom:0;width:444px;background:rgba(255,255,255,.80);height:444px;border-radius:50%;-webkit-transform:translateX(20px) translateY(45%);}
.circle-wrap .Call-text.text-center{width:93%;margin:30px auto;padding:50px 65px;}
.circle-wrap .Call-text.text-center a{font-size:20px;color:#363636;font-weight:600}
.circle-wrap .Call-text.text-center a i{width:37px;height:37px;border-radius:50%;text-align:center;line-height:38px;color:#ffffff;background-color:#363636;margin-right:10px;font-size:18px;}
.circle-wrap .Call-text.text-center a:hover{color:#d00022}
.toggle-menu{display:none;width:37px;height:37px;float:right;padding:0px 5px;margin-right:20px;text-align:center;background-color:#ffffff;color:#d00022;font-size:30px;line-height:37px;}
.toggle-menu i{line-height:38px}
article{position:relative;}
.testimonial-content{border-bottom:1px solid rgba(0,0,0,.20);padding:0 50px;background-color:#ffffff}
.testimonial-content img.quote-icon{margin-bottom:20px;margin-top:30px;}
.testimonial-content .cl-name span{font-size:16px;color:#d00022;display:inline-block;}
.text-left{text-align:left;}
.block_3{position:relative;width:33.33%;float:left;padding:0 15px}
.product-name{background-color:#d00022;border-radius:16px;min-height:32px;text-align:center;color:#ffffff;line-height:26px;display:inline-block;padding:4px 22px 2px;margin-bottom:20px;}
.product-listing-page h4{padding-bottom:15px;font-size:16px;}
.product-listing-page .product_wrapper img{padding-left:15px;padding-right:15px;max-width:100%;height:245px;padding-bottom:15px}
.content_bg p:last-child{margin-bottom:0;}
h2{font-size:26px;line-height:120%;color:#333;margin-bottom:15px;}
@keyframes slide-down{0%{opacity:0;transform:translateY(-100%);-ms-transform:translateY(-100%);}
100%{opacity:1;transform:translateY(0);-ms-transform:translateY(0);}
}
@-webkit-keyframes slide-down{0%{opacity:0;-webkit-transform:translateY(-100%);}
100%{opacity:1;-webkit-transform:translateY(0);}
}
@-webkit-keyframes slide-down{0%{opacity:0;-webkit-transform:translateY(-100%);}
100%{opacity:1;-webkit-transform:translateY(0);}
}
.pdlr50{padding:0 50px}
h4.pr-code{font-size:18px;border-bottom:1px solid #d5d4d0;font-family:'Poppins', sans-serif;text-transform:capitalize;padding-bottom:15px;padding-top:15px;margin-bottom:30px}
h4.pr-code span{float:right;}
.table-caption{font-size:16px;color:#000;font-family:'Poppins', sans-serif;}
.table{border:1px solid #d5d4d0;width:100%;text-align:center;}
.table td, .table th{border-right:1px solid #bababa;padding:9px 10px;width:33.33%;text-align:center;}
.table td:last-child, .table th:last-child{border-right:0px;}
.table tr > td{padding:12px 10px}
.table th{color:#ffffff;font-size:16px;background:#d00022;}
h5{font-size:16px;margin-bottom:15px;}
.package-list{padding:0;margin:0;list-style-type:none;}
.radio-inline{display:inline-block;float:left;margin-right:4%}
.radio-inline input[type=radio]{display:none;}
.radio-inline label{position:relative;width:20px;height:20px;display:block;margin:10px auto;cursor:pointer;}
.radio-inline label:before{background-color:#ffffff;border:2px solid #cbcad0;position:absolute;content:'';width:20px;height:20px;border-radius:50%;left:0;}
.radio-inline input[type=radio]:checked + label:after{content:"";position:absolute;top:7px;left:7px;background-color:#d00022;width:10px;height:10px;text-align:center;border-radius:50%;}
.btn-send-enq{background-color:#363636;outline:none;border:0px;padding:13px 33px;color:#ffffff;font-size:16px;margin-top:30px;font-family:'Poppins', sans-serif;cursor:pointer;webkit-transition:all ease-out 0.3s;-moz-transition:all ease-out 0.3s;-ms-transition:all ease-out 0.3s;transition:all ease-out 0.3s;margin-bottom:30px;}
.btn-send-enq:hover{background-color:#d00022}
.btn-send-enq img{margin-right:9px}
.radio-inline > p{margin-bottom:25px !important;}
.letf{width:58%;}
.gallery{border:1px solid #e1e1e1;float:left;width:100%;position:relative;padding:30px}
.bzoom, .bzoom_small_thumbs li{display:block;float:none}
.bzoom_wrap{position:relative;min-height:500px;}
.gallery .previews a{border:2px solid #363636;text-align:center;margin-bottom:30px}
.gallery .previews a img{display:inline-block;max-width:100%;padding:20px;height:auto;}
.fancybox-overlay{background:rgba(0,0,0,.70);}
.gallery .previews a:last-child{margin-bottom:0;}
.gallery .full img{display:inline-block;padding-top:30px;max-width:100%;height:auto;}
.gallery p{text-align:center;font-size:16px;}
#powerTip{white-space:normal;}
.testimonial-content .cl-name span:before,.testimonial-content .cl-name span:after{content:none;}
.ft-links li.activemenu > a{color:#d00022;}
li.current_page_parent{background-color:#ffffff;}
li.current_page_parent > a{color:#162345;}
.menu li.activemenu{background-color:#ffffff;}
.menu li.activemenu > a{color:#162345;}
.search-icon i.fa.fa-search{display:none !important;}
.hide_form{display:none;position:relative;border-top:1px solid #e1e1e1;padding:0px 50px 0;background-color:#f2f2f2}
#hide-form{position:absolute;right:0;top:0px;background:#d00022;width:50px;height:50px;text-align:center;line-height:50px;cursor:pointer;}
#hide-form i{color:#ffffff;font-size:20px;line-height:50px;}
.hide_form h4.contact-title{margin-top:30px}
.table.product-data th{background:#2f313b;color:#ffffff;}
.woocommerce.columns-5.facetwp-template{background-color:#f2f2f2}
.slider.multiple-items .slick-prev{left:-10px}
.slider.multiple-items .slick-next{right:-10px}
.multiple.slick-slide{margin:0 10px !important}
.related_product_wrapper h4.pr-code{color:#ffffff;margin-top:30px}
.slider .multiple-items{padding:0 10px;}
ul.category-list li:nth-last-child(-n+3){border-bottom:0;}
.default-class{margin-bottom:20px;list-style-type:none;}
.lazy.slider .slick-slide img{display:inline-block;}
.row.product-listing-page .woocommerce-info{min-height:800px}
.default-class li{color:#ffffff;padding-bottom:5px;position:relative;padding-left:15px}
.default-class li:before{background-color:#c1c4cb;position:absolute;top:7px;left:0;width:8px;height:8px;content:"";border-radius:50%;}
.testimonial_bg h2{font-size:25px;color:#ffffff;text-align:left}
.content_bg h1{font-size:28px;line-height:120%;color:#333;text-align:left;margin-bottom:15px;}
.mrglr0{margin-right:0;margin-left:0;}
.multiple-items .product_wrapper img{height:180px}
.pdb0{padding-bottom:0px !important;}
.multiple.slick-slide .product_wrapper{margin-bottom:0}
.slider.multiple-items .slick-next{right:0px;top:0 !important;margin-top:-55px;}
.slider.multiple-items .slick-prev{top:0 !important;margin-top:-55px;left:100%;margin-left:-45px;}
.gallery .previews a.selected{border-color:#d00022}
.img-in-center{display:inline-block;}
.woocommerce-info::before{content:none}
.woocommerce-info{padding:1em 2em 1em 2em}
.aws_result_sale{display:none;}
ul.sub-menu.product-menu li.activemenu>a{color:#d00022 !important;}
.fa.fa-caret-down.mysubmenu{display:none}
nav.fixed_nav{position:fixed;top:0;width:100%;z-index:101;-webkit-animation:fromTop .5s;animation:fromTop .5s;background:#363636;}
@-webkit-keyframes fromTop{0%{top:-85px;}
100%{top:0px;}
}
@keyframes fromTop{0%{top:-85px;}
100%{top:0px;}
}
footer .title-header h4{margin-bottom:10px;}
.product_bg .title-header > h3{margin-bottom:20px}